@font-face {
    font-family: 'Euclid Circular A Regular';
    src: url(/font/Euclid\ Circular\ A\ Regular.woff) format('woff'),
        url(/font/Euclid\ Circular\ A\ Regular.woff2) format('woff2');
}

@font-face {
    font-family: 'Austin News Headline Light';
    src: url(../font/Austin\ News\ Headline\ Light.woff) format('woff'),
        url(../font/Austin\ News\ Headline\ Light.woff2) format('woff2');
}
body{
     font-family: 'Euclid Circular A Regular';
}
.contact-us-section {
    background: #e9e9e9 !important;
    font-family: 'Euclid Circular A Regular' !important;
}

.banner-section {
    position: relative;
    overflow: hidden;
}

.banner-section .container-fluid {
    padding: 0;
}

.banner-section::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    z-index: 9;
    background: linear-gradient(1deg, #000000, transparent, transparent);
    width: 100%;
    height: 100%;
}

.banner-section-information {
    position: absolute;
    bottom: 23px;
    left: 72px;
    font-family: 'Austin News Headline Light';
    color: #fff;
    z-index: 9;
}

.banner-section-information .banner-blog-home {
    font-family: 'Euclid Circular A Regular';
}

.banner-section-img {
    animation: zoomEffect 10s ease-in-out infinite alternate;
}

@keyframes zoomEffect {
    0% {
        transform: scale(1);
        /* Normal size */
    }

    100% {
        transform: scale(1.1);
        /* Zoom in slightly */
    }
}

.desktop-banner {
    display: block;
}

.tab-banner {
    display: none;
}

.mobile-banner {
    display: none;
}

.padding-space-extra {
    padding: 60px 0;
}
.card-header {
    background: #ffffff;
}

.card-header h3 {
    font-size: 16px;
}

.card-body {
    color: #000;
}

.faq-section .card-header-title>a:after {
    content: "\f078";
    font-family: "FontAwesome";
    font-weight: 100;
    position: absolute;
    right: 10px;
}

.faq-section .card-header-title>a[aria-expanded="true"]:after {
    content: "\f077";
}

.faq-section-form {
    border: 1px dashed #fff;
    padding: 10px;
    border-radius: 5px;
}

.faq-section-form form .btn {
    width: 100%;
}

.section-title h2{
font-family: 'Austin News Headline Light';
}
.section-title p{
    font-family: 'Euclid Circular A Regular';
}
.faq-secion-inn h2 {
    font-family: 'Austin News Headline Light';
    margin-bottom: 10px;
    font-size: 28px;
}
.faq-section-information .section-title {
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #b4b0b0;
}
.faq-secion-inn {
    margin-bottom: 20px;
    padding-bottom: 20px;
}
@media only screen and (max-width: 1199px) {
    .banner-section-information h1 {
        font-size: 33px;
    }
    .banner-section-information {
    left: 57px;
    }
    .section-title h2 {
    font-size: 30px;
    }
    .faq-secion-inn h2 {
    font-size: 24px;
    }
    .card-header h3 {
    font-size: 17px;
    }
}
@media only screen and (max-width: 991px) {
    .desktop-banner{
        display:none;
    }
    .tab-banner{
        display:block;
    }
    .mobile-banner{
        display:none;
    }
}
@media only screen and (max-width: 767px) {
    .container {
        max-width: 660px;
    }
}

@media only screen and (max-width: 565px) {
    .desktop-banner{
        display:none;
    }
    .tab-banner{
        display:none;
    }
    .mobile-banner{
        display:block;
    }
    .section-title h2 {
        font-size: 27px;
    }
    .banner-section-information {
        left: 15px;
    }
}